local GasMaskFilter = {
	"GasMaskFilter",
}
local SteelHelmMask = {
	"SteelHelmMask",
}

function GiveGasMaskFilter(items, result,  player)
    player:getInventory():AddItem("GasMaskFilter")
end

function CreateSteelHelmMask(items, result,  player)
    player:getInventory():AddItem("SteelHelmMask")
end
